Prikaz jedne poruke
Stara 16.2.2021, 22:20   #3
Hamza_Mujanovic
Član
 
Član od: 22.1.2008.
Poruke: 33
Zahvalnice: 1
Zahvaljeno 0 puta na 0 poruka
Određen forumom Re: Problem sa Blenderom

Kako mogu da instalisem blender 2.80 jer mi se pojavljuje poruka.A mogu instalisati blender 2.79.Hvala

A ova poruka je:

A Graphics card and driver with Support for OpenGL 3.3 or higher is required.Installing the latest driver for your graphics card may resolve the issue.

Poslednja ispravka: Hamza_Mujanovic (18.2.2021 u 15:46) Razlog: pa pronasao sam rjesenj
Hamza_Mujanovic je offline   Odgovor sa citatom ove poruke